/*
Theme Name: portfolio-press_child
Description: Portfolio-Press child-theme
Author: Alex Savakis
Version: 0.0.1
Template: portfolio-press
*/

@import url('../portfolio-press/style.css');

.col-width {
	max-width: 980px;
	margin: 0 auto;
	padding: 0;
}

#branding .col-width {
	position: relative;
	display: block;
	background: #ffffff;
	padding: 0 0 20px;
}

#logo #site-title {
	font-family: 'Rokkitt', serif;
	color: #ff7800;
}

#logo #site-title a {
	color: #666666;
	font-size: 33px;
	line-height: 36px;
	text-decoration: none;
}

#logo #site-title a:hover {
	color: #ff7800;
	font-size: 33px;
	line-height: 36px;
	text-decoration: none;
}

#logo #site-title a:visited {
	color: #999999;
	font-size: 33px;
	line-height: 36px;
	text-decoration: none;
}

#logo #site-description {
	font-family: 'Rokkitt', serif;
	font-style: italic;
	color: #999999;
	font-size: 18px;
	letter-spacing: 1px;
}

a:hover {
	color: #ff7800;
	text-decoration: none;
}

a:visited {
	color: #999999;
	text-decoration: none;
}

#navigation ul a {
	position: relative;
	color: #666666;
	display: block;
	z-index: 100;
	padding: 5px 10px;
	line-height: 18px;
	text-decoration: none;
}

#navigation ul a:hover {
	position: relative;
	color: #ff7800;
	display: block;
	z-index: 100;
	padding: 5px 10px;
	line-height: 18px;
	text-decoration: none;
}

#navigation ul a:visited {
	position: relative;
	color: #999999;
	display: block;
	z-index: 100;
	padding: 5px 10px;
	line-height: 18px;
	text-decoration: none;
}

#branding {
	position: relative;
	display: block;
	background: #ffffff;
	padding: 25px 0 0;
}

#main {
	background: #ffffff;
	padding: 0 0 20px;
}

.layout-1col .col-width {
	max-width: 960px;
}

#portfolio .portfolio-item img {
	display: block;
	width: 100%;
	height: auto;
	border-top: 2px solid;
	border-top-color: #c9c9c9;
	border-right: 2px solid;
	border-right-color: #c9c9c9;
	border-bottom: 2px solid;
	border-bottom-color: #93A8B8;
	border-left: 2px solid;
	border-left-color: #93A8B8;
}


#content p {
 	font-size: 16px;
}
#content .entry-title {
	font-size: 30px;
	line-height: 1;
	text-shadow: 0px 1px 1px #fff;
	padding:0;
	margin:0 0 5px;
}

.entry-content p {
	font-size: 18px;
}

#content h3 {
	padding: 0 0 5px;
}

.widget-container h3 {
	font-size: 24px;
	text-shadow: 0px 1px 1px #ffffff;
	margin: 0 0 20px;
	padding: 0 0 10px;
	text-transform: none;
	color: #555;
	border-bottom: 1px solid #ddd;
	-webkit-box-shadow: 0 1px 0 0 #fff;
	box-shadow: 0 1px 0 0 #fff;
}